<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Features of the Properties View
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Subject-specific-Tools-and-Services_7439956.html">Subject-specific Tools and Services</a></span>
              </li>
              <li>
                <span><a href="Musicological-Tools_7439987.html">Musicological Tools</a></span>
              </li>
              <li>
                <span><a href="7439804.html">MEI Score Editor (Musical Note Editor)</a></span>
              </li>
              <li>
                <span><a href="Properties-View-of-the-MEI-Score-Editor_7439882.html">Properties View of the MEI Score Editor</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Features of the Properties View</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Celia Krause</span>, last modified by <span class="editor">Kathleen Smith</span> on May 27, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p>
              Changes in the following value categories have an impact on the editing process:
            </p>
            <p>
               
            </p>
            <div class="table-wrap">
              <table class="confluenceTable">
                <tbody>
                  <tr class="confluenceTr">
                    <td class="confluenceTd">
                      <p>
                        (All elements)
                      </p>
                    </td>
                    <td class="confluenceTd">
                      <p>
                        color of visual representation (default is black)
                      </p>
                      <p>
                        identificator of the element (read-only)
                      </p>
                      <p>
                        notes on the element: A string for commentary thoughts
                      </p>
                    </td>
                  </tr>
                  <tr class="confluenceTr">
                    <td class="confluenceTd">
                      <p>
                        ScoreDef
                      </p>
                    </td>
                    <td class="confluenceTd">
                      <p>
                        quick access to the properties “Label” and “Notes” of all contained Staff Definitions
                      </p>
                    </td>
                  </tr>
                  <tr class="confluenceTr">
                    <td colspan="1" class="confluenceTd">
                      StaffGroup
                    </td>
                    <td colspan="1" class="confluenceTd">
                      definition of a <strong>symbol</strong> that appears at the beginning of the staves. The choices are: none, brace, bracket, and line
                    </td>
                  </tr>
                  <tr class="confluenceTr">
                    <td class="confluenceTd">
                      <p>
                        StaffDef
                      </p>
                    </td>
                    <td class="confluenceTd">
                      <p>
                        the pitch of the <strong>clef</strong> can be chosen (G, F, C, GG, PERC, TAB), as well as the clef line (1-5)
                      </p>
                      <p>
                        the <strong>key signature</strong> can be determined (0, 1-7sharp symbols, 1-7flat symbols)
                      </p>
                      <p>
                        the <strong>time signature</strong> can be determined: Meter Count/Meter Unit (for example, three-quarter time)
                      </p>
                      <p>
                        choose as a time signature symbol: none, common time, or cut time to override the numeral display
                      </p>
                      <p>
                        the <strong>label</strong> of the declared staff (e.g. “piano”)
                      </p>
                    </td>
                  </tr>
                  <tr class="confluenceTr">
                    <td colspan="1" class="confluenceTd">
                      Measure
                    </td>
                    <td colspan="1" class="confluenceTd">
                      definition of the right and left <strong>bar rendition</strong>: dashed, double, doubledashed, doubledotted, dotted, end bar, invisible, repeatboth, repeatend, repeatstart, and single
                    </td>
                  </tr>
                  <tr class="confluenceTr">
                    <td class="confluenceTd">
                      <p>
                        Note
                      </p>
                    </td>
                    <td class="confluenceTd">
                      <p>
                        various forms of <strong>accidentals</strong> can be chosen like s=sharp or f=flat
                      </p>
                      <p>
                        the <strong>articulation,</strong> like acc or stacc. This can be defined via a properties dialog box which will open when you click [] &gt; … in the Value column besides the property “Articulation”.
                      </p>
                      <p>
                        Check or uncheck the intended DataARTICULATION properties in the box. The articulation affects the transition or continuity on a single note or between multiple notes.
                      </p>
                      <p>
                        the number of <strong>dots</strong> can be specified.
                      </p>
                      <p>
                        the note’s value can be specified with “<strong>Duration</strong>” (“1” for “full note”, “2” for “half note” and so on)
                      </p>
                      <p>
                        in the “<strong>Octave</strong>” line the note can be transposed up or down by an octave (levels range from 1 to 8)
                      </p>
                      <p>
                        define the pitch of the note by the category “<strong>Pitchname</strong>” (a, b, c, d, e, f, g)
                      </p>
                      <p>
                        the <strong>direction of the note’s stem</strong> can be set upwards or downwards
                      </p>
                      <p>
                        the <strong>length of the note’s stem</strong> can be defined by number
                      </p>
                      <p>
                        a <strong>timestamp</strong> for the event, if not currently being evaluated by the system for placement
                      </p>
                      <p>
                        a <strong>syllable</strong> for song text
                      </p>
                    </td>
                  </tr>
                  <tr class="confluenceTr">
                    <td class="confluenceTd">
                      <p>
                        Rest
                      </p>
                    </td>
                    <td class="confluenceTd">
                      <p>
                        the <strong>duration</strong> of the rest can be defined by number, see "Note"
                      </p>
                      <p>
                        a <strong>timestamp</strong> for the event, see "Note"
                      </p>
                    </td>
                  </tr>
                  <tr class="confluenceTr">
                    <td colspan="1" class="confluenceTd">
                      Space
                    </td>
                    <td colspan="1" class="confluenceTd">
                      <p>
                        the <strong>duration</strong> of the event (see "Note")
                      </p>
                      <p>
                        the <strong>timestamp</strong> of the event (see "Note")
                      </p>
                    </td>
                  </tr>
                  <tr class="confluenceTr">
                    <td class="confluenceTd">
                      <p>
                        Chord
                      </p>
                    </td>
                    <td class="confluenceTd">
                      <p>
                        the <strong>articulation</strong> can be defined
                      </p>
                      <p>
                        the number of <strong>dots</strong> can be specified
                      </p>
                      <p>
                        the chord’s value can be specified with “<strong>Duration</strong>”
                      </p>
                      <p>
                        <strong>Note count</strong> is static (default setting “2”)
                      </p>
                      <p>
                        the <strong>direction of the chord’s stem</strong> can be set upwards or downwards
                      </p>
                      <p>
                        the <strong>length of the chord’s stem</strong> can be defined by number
                      </p>
                    </td>
                  </tr>
                  <tr class="confluenceTr">
                    <td class="confluenceTd">
                      <p>
                        Apparatus
                      </p>
                    </td>
                    <td class="confluenceTd">
                      <p>
                        the selected <strong>source</strong> that should be displayed
                      </p>
                    </td>
                  </tr>
                  <tr class="confluenceTr">
                    <td class="confluenceTd">
                      <p>
                        Reading
                      </p>
                    </td>
                    <td class="confluenceTd">
                      <p>
                        a set of <strong>sources connected</strong> to this reading
                      </p>
                    </td>
                  </tr>
                  <tr class="confluenceTr">
                    <td colspan="1" class="confluenceTd">
                      Slur / Tie
                    </td>
                    <td colspan="1" class="confluenceTd">
                      <p>
                        the <strong>curve direction</strong> can be set above or below
                      </p>
                      <p>
                        the <strong>timestamp</strong> can be defined
                      </p>
                    </td>
                  </tr>
                  <tr class="confluenceTr">
                    <td class="confluenceTd">
                      <p>
                        Dynam
                      </p>
                    </td>
                    <td class="confluenceTd">
                      <p>
                        a place where the <strong>dynamic definition</strong> should be displayed (above, below, or within the system)
                      </p>
                      <p>
                        a timestamp, see "Note"
                      </p>
                      <p>
                        a <strong>value</strong>, defining the content of the dynamic definition; some key phrases (e.g. "pp") receive a special display.
                      </p>
                    </td>
                  </tr>
                  <tr class="confluenceTr">
                    <td class="confluenceTd">
                      <p>
                        Unknown Element
                      </p>
                    </td>
                    <td class="confluenceTd">
                      <p>
                        the name of the <strong>element type</strong> that is currently not yet supported
                      </p>
                    </td>
                  </tr>
                </tbody>
              </table>
            </div>
          </div>
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
